<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="250px"
	 height="250px" viewBox="0 0 250 250" enable-background="new 0 0 250 250" xml:space="preserve">
<g id="_x33_x1" display="none">
	<g display="inline">
		<path opacity="0.7" fill="#D9D9D9" d="M6.496,238.897c0,2.675,52.891,4.85,118.133,4.85c65.246,0,118.13-2.174,118.13-4.85
			c0-2.681-52.884-4.851-118.13-4.851C59.387,234.046,6.496,236.216,6.496,238.897z"/>
		<g>
			<g>
				<polygon fill="#F6B580" points="78.792,41.491 73.013,107.974 89.571,126.922 107.788,41.973 				"/>
				<path fill="#F6B580" d="M56.06,171.823c1.568-5.883,1.822-10.932,1.346-16.231c-3.842,4.531-7.855,12.515-10.929,18.867
					c-2.344,4.85-5.449,9.947-8.807,10.62c-9.124,1.815-1.023-16.559,0.575-18.868c3.427-4.958,5.889-10.733,7.607-16.664
					c-3.458,2.355-6.698,5.821-10.939,10.007c-3.834,3.786-8.466,7.55-11.856,7.055c-9.206-1.344,4.582-15.941,6.862-17.581
					c7.698-5.552,9.831-10.664,14.32-18.916c2.572-4.739,4.811-7.534,8.978-10.771c3.158-2.447,7.34-4.333,11.771-5.732
					c0.297-0.768,0.598-1.52,0.904-2.233c0.036-1.039,0.589-2.074,1.849-2.463c1.32-0.406,2.599-0.664,3.839-0.802
					c0.526-0.669,1.336-1.116,2.407-1.021c10.892,0.949,16.603,8.76,17.366,17.698c0.469,2.579,0.544,5.281,0.174,7.972
					c-0.877,6.377-7.676,12.987-8.675,19.398c-0.823,5.324-0.214,5.561,1.959,13.12c1.402,4.865,2.426,10.381,0.495,12.954
					c-5.245,6.996-11.099-10.945-11.428-13.564c-0.578-4.556-1.379-6.501-2.675-8.329c-2.706,4.938-3.755,12.466-4.614,20.476
					c-0.574,5.36-1.777,11.204-4.713,12.965C53.897,194.565,55.333,174.535,56.06,171.823z"/>
				<path fill="#FACB99" d="M80.397,115.081c0.627-0.428-0.236-2.442-0.504-2.679c-0.2-0.59-3.56-3.538-4.808-2.707
					c-8.489-2.717-19.835,1.907-27.604,4.721c-4.608,1.668-14.682,3.198-16.653,8.42c-0.896,2.376-0.833,5.525,2.224,6.409
					c5.76,1.672,12.372-1.232,17.604-3.068c6.448-2.253,13.057,1.437,19.531-0.687C75.621,123.708,80.523,120.218,80.397,115.081z"
					/>
				<g>
					<path fill="#A0611B" d="M72.822,124.601c-0.453,0.227-0.932,0.396-1.399,0.593c-0.934,0.409-1.93,0.603-2.894,0.848
						c-0.97,0.202-1.949,0.287-2.879,0.352c-1.877,0.082-3.618-0.097-5.068-0.388c-2.912-0.589-4.649-1.534-4.649-1.534
						s0.482,0.093,1.316,0.203c0.833,0.145,2.038,0.226,3.458,0.301c0.715,0.013,1.478,0.046,2.292,0.005
						c0.807,0.01,1.651-0.111,2.521-0.179c0.866-0.104,1.749-0.28,2.636-0.473c0.873-0.247,1.783-0.437,2.614-0.83
						c0.423-0.172,0.867-0.311,1.275-0.508l1.194-0.654c0.822-0.386,1.499-0.974,2.215-1.457c0.732-0.474,1.267-1.14,1.88-1.654
						c0.624-0.51,1.054-1.15,1.525-1.68c0.435-0.556,0.934-1.006,1.223-1.512c0.325-0.488,0.609-0.912,0.841-1.26
						c0.477-0.701,0.774-1.097,0.774-1.097s-0.152,0.458-0.458,1.257c-0.158,0.398-0.354,0.885-0.574,1.442
						c-0.183,0.581-0.58,1.134-0.957,1.774c-0.401,0.628-0.76,1.37-1.367,1.983c-0.591,0.621-1.097,1.413-1.865,1.974
						c-0.749,0.572-1.437,1.305-2.346,1.741C73.696,124.099,73.259,124.349,72.822,124.601z"/>
				</g>
			</g>
			<g>
				<polygon fill="#F6B580" points="154.843,41.491 160.622,107.974 144.065,126.922 125.848,41.973 				"/>
				<path fill="#F6B580" d="M177.576,171.823c-1.568-5.883-1.824-10.932-1.346-16.231c3.843,4.531,7.855,12.515,10.929,18.867
					c2.344,4.85,5.449,9.947,8.807,10.62c9.124,1.815,1.023-16.559-0.575-18.868c-3.427-4.958-5.889-10.733-7.608-16.664
					c3.459,2.355,6.699,5.821,10.94,10.007c3.834,3.786,8.465,7.55,11.856,7.055c9.206-1.344-4.582-15.941-6.861-17.581
					c-7.699-5.552-9.832-10.664-14.321-18.916c-2.572-4.739-4.811-7.534-8.978-10.771c-3.158-2.447-7.34-4.333-11.771-5.732
					c-0.298-0.768-0.598-1.52-0.904-2.233c-0.036-1.039-0.589-2.074-1.849-2.463c-1.32-0.406-2.599-0.664-3.839-0.802
					c-0.527-0.669-1.336-1.116-2.407-1.021c-10.892,0.949-16.606,8.76-17.366,17.698c-0.47,2.579-0.546,5.281-0.174,7.972
					c0.877,6.377,7.674,12.987,8.673,19.398c0.825,5.324,0.216,5.561-1.958,13.12c-1.401,4.865-2.426,10.381-0.494,12.954
					c5.246,6.996,11.098-10.945,11.428-13.564c0.578-4.556,1.379-6.501,2.675-8.329c2.706,4.938,3.755,12.466,4.614,20.476
					c0.574,5.36,1.776,11.204,4.713,12.965C179.739,194.565,178.303,174.535,177.576,171.823z"/>
				<path fill="#FACB99" d="M163.449,125.49c6.473,2.123,13.083-1.566,19.53,0.687c5.233,1.836,11.845,4.74,17.604,3.068
					c3.056-0.884,3.119-4.033,2.224-6.409c-1.971-5.222-12.044-6.752-16.653-8.42c-7.769-2.813-19.115-7.438-27.604-4.721
					c-1.249-0.831-4.608,2.117-4.808,2.707c-0.268,0.236-1.131,2.251-0.504,2.679C153.113,120.218,158.014,123.708,163.449,125.49z"
					/>
				<g>
					<path fill="#A0611B" d="M160.814,124.601c0.453,0.227,0.931,0.396,1.398,0.593c0.933,0.409,1.93,0.603,2.894,0.848
						c0.97,0.202,1.949,0.287,2.879,0.352c1.875,0.082,3.618-0.097,5.067-0.388c2.914-0.589,4.651-1.534,4.651-1.534
						s-0.482,0.093-1.319,0.203c-0.83,0.145-2.036,0.226-3.457,0.301c-0.714,0.013-1.477,0.046-2.291,0.005
						c-0.807,0.01-1.651-0.111-2.521-0.179c-0.866-0.104-1.75-0.28-2.637-0.473c-0.873-0.247-1.782-0.437-2.613-0.83
						c-0.423-0.172-0.867-0.311-1.275-0.508l-1.194-0.654c-0.822-0.386-1.499-0.974-2.215-1.457c-0.732-0.474-1.267-1.14-1.88-1.654
						c-0.624-0.51-1.055-1.15-1.525-1.68c-0.434-0.556-0.934-1.006-1.223-1.512c-0.325-0.488-0.609-0.912-0.841-1.26
						c-0.477-0.701-0.774-1.097-0.774-1.097s0.152,0.458,0.458,1.257c0.158,0.398,0.354,0.885,0.574,1.442
						c0.181,0.581,0.58,1.134,0.955,1.774c0.402,0.628,0.762,1.37,1.369,1.983c0.591,0.621,1.097,1.413,1.865,1.974
						c0.749,0.572,1.437,1.305,2.346,1.741C159.939,124.099,160.376,124.349,160.814,124.601z"/>
				</g>
			</g>
			<g>
				<path fill="#61A631" d="M124.062,174.088c-3.459-1.635-12.118,1.369-15.62-1.04c-3.505-2.406-5.948-8.377-5.948-8.377
					s0.992,3.332,12.918,0.304c8.869-2.255,8.836,8.022,8.836,8.022s-2.428-6.699-11.727-4.25
					C112.522,168.747,119.551,168.641,124.062,174.088z"/>
				<path fill="#61A631" d="M109.417,149.031c-1.292,1.146-1.572,5.276-3.188,6.308c-1.621,1.03-4.53,0.987-4.53,0.987
					s1.557,0.182,2.406-5.31c0.629-4.083,4.892-2.253,4.892-2.253s-3.213-0.176-3.837,4.117
					C105.161,152.881,106.358,149.946,109.417,149.031z"/>
				<path fill="#61A631" d="M90.995,157.353c0.718,0.957,3.537,1.392,4.156,2.567c0.612,1.175,0.414,3.174,0.414,3.174
					s0.213-1.062-3.514-1.968c-2.773-0.674-1.268-3.5-1.268-3.5s-0.306,2.201,2.616,2.883
					C93.399,160.509,91.444,159.512,90.995,157.353z"/>
				<path fill="#61A631" d="M118.323,151.099c2.7-2.964,12.287-3.516,14.722-7.246c2.435-3.734,2.418-10.499,2.418-10.499
					s0.367,3.634-12.399,5.462c-9.498,1.357-5.357,11.304-5.357,11.304s-0.323-7.466,9.666-8.807
					C127.373,141.312,120.521,144.021,118.323,151.099z"/>
				<path fill="#61A631" d="M97.454,146.33c-0.485-2.564,2.978-7.761,1.992-10.487c-0.992-2.724-4.511-5.359-4.511-5.359
					s2.028,1.223-2.016,8.578c-3.005,5.472,3.786,7.206,3.786,7.206s-4.008-2.75-0.8-8.469
					C95.906,137.799,94.633,142.419,97.454,146.33z"/>
				<path fill="#61A631" d="M86.718,164.49c-0.633,1.25-3.802,2.326-4.275,3.801c-0.472,1.484,0.16,3.756,0.16,3.756
					s-0.458-1.187,3.662-2.982c3.068-1.344,0.749-4.301,0.749-4.301s0.804,2.479-2.426,3.859
					C84.588,168.623,86.635,167.074,86.718,164.49z"/>
				<path fill="#61A631" d="M94.088,173.157c0,0-0.487-0.362-1.405-1.045c-0.896-0.681-2.145-1.927-3.372-3.742
					c-1.147-1.85-2.325-4.378-2.583-7.541c-0.01-0.785-0.083-1.606-0.031-2.448c0.115-0.854,0.167-1.659,0.358-2.639
					c0.1-0.399,0.201-0.81,0.304-1.223c0.105-0.418,0.311-0.899,0.469-1.358c0.158-0.479,0.368-0.905,0.585-1.344
					c0.209-0.443,0.422-0.891,0.7-1.311c2.031-3.45,5.617-6.475,10.157-7.831c2.261-0.683,4.742-0.936,7.243-0.663
					c0.621,0.099,1.245,0.198,1.871,0.305l1.789,0.533c0.545,0.186,1.049,0.282,1.637,0.543l1.795,0.843
					c4.682,2.328,8.463,5.883,11.534,10.126c0.7,1.099,1.396,2.198,2.099,3.306c0.659,1.13,1.135,2.342,1.706,3.519l0.824,1.788
					c0.243,0.604,0.412,1.232,0.622,1.85l1.185,3.725c0.359,1.251,0.525,2.527,0.796,3.792c0.222,1.269,0.538,2.538,0.683,3.81
					c0.188,2.539,0.482,5.086,0.567,7.602c-0.056,2.504-2.887,25.917-3.447,27.989c-1.164,4.126-7.806-6.302-7.263-8.356
					c0.478-2.058,1.117-4.153,1.384-6.321c0.345-2.16,1.374-11.066,1.541-13.339c0.056-2.269-0.073-4.537-0.091-6.837
					c-0.053-1.139-0.274-2.247-0.398-3.384c-0.171-1.12-0.239-2.278-0.487-3.379l-0.831-3.279c-0.146-0.542-0.252-1.108-0.426-1.638
					l-0.618-1.556c-0.426-1.021-0.761-2.105-1.256-3.084c-0.532-0.963-1.059-1.926-1.591-2.884
					c-2.284-3.659-5.413-6.872-8.792-8.832l-1.229-0.716c-0.423-0.238-1.029-0.407-1.528-0.615l-1.383-0.524l-1.369-0.346
					c-1.845-0.36-3.734-0.331-5.516,0.047c-3.586,0.741-6.648,2.907-8.578,5.557c-0.267,0.314-0.482,0.662-0.695,1.008
					c-0.219,0.34-0.441,0.681-0.591,1.017c-0.167,0.356-0.358,0.645-0.509,1.043c-0.147,0.397-0.297,0.794-0.441,1.181
					c-0.193,0.639-0.354,1.444-0.534,2.136c-0.127,0.722-0.135,1.438-0.212,2.128c-0.061,2.787,0.623,5.221,1.45,7.106
					c0.905,1.87,1.894,3.162,2.67,4.018C93.665,172.718,94.088,173.157,94.088,173.157z"/>
			</g>
			<g>
				<path fill="#AC6915" d="M61.13,219.701l3.265-0.297l4.602-5.231l11.981,0.805l7.414-6.026l10.159,0.378l6.592-9.167
					l21.506,4.078l8.237,3.876l13.089-2.421l11.135,5.9h12.596l2.77,2.037c-7.846,7.233-21.201,15.144-42.511,16.043
					C112.617,230.491,84.79,225.304,61.13,219.701z"/>
				<path fill="#893913" d="M191.085,217.808l4.912,9.689h15.398l7.308,11.142H25.395l9.205-9.688l9.704,0.268l5.798-8.504
					l11.028-1.013c23.66,5.603,51.486,10.79,70.836,9.975c21.31-0.899,34.665-8.81,42.511-16.043l5.682,4.175H191.085z"/>
			</g>
		</g>
	</g>
</g>
<g id="coinversion">
	<g>
		<ellipse opacity="0.7" fill="#D9D9D9" cx="124.999" cy="238.125" rx="121.001" ry="4.51"/>
		<g>
			<g>
				<g>
					<g>
						<polygon fill="#E87A77" points="103.223,234.43 103.223,234.43 104.732,220.229 104.732,220.229 96.003,219.957
							96.003,219.957 97.145,234.239 						"/>
						<polygon fill="#E87A77" points="149.055,234.071 149.055,234.071 150.691,215.701 150.691,215.701 141.962,215.43
							141.962,215.43 142.973,233.884 						"/>
					</g>
					<g>
						<polygon fill="#F38D86" points="93.779,238.109 93.779,238.109 96.125,215.983 96.125,215.983 82.528,215.563 82.528,215.563
							84.309,237.815 						"/>
						<polygon fill="#F38D86" points="139.964,238.112 139.964,238.112 142.314,215.983 142.314,215.983 128.715,215.563
							128.715,215.563 130.496,237.815 						"/>
					</g>
				</g>
				<g>
					<path fill="#F38D86" d="M73.429,192.024c0.1-0.768-0.231-1.584-0.687-2.221c-0.465-0.646-1.044-1.192-1.654-1.666
						c-0.62-0.469-1.274-0.876-1.948-1.242c-0.672-0.375-1.371-0.686-2.082-0.963c-0.712-0.276-1.438-0.523-2.176-0.736
						c-0.737-0.224-1.495-0.377-2.271-0.503c-0.78-0.121-1.573-0.206-2.439-0.191c-0.435,0.011-0.888,0.043-1.404,0.156
						c-0.284,0.07-0.342,0.065-0.621,0.153c-0.241,0.072-0.43,0.134-0.643,0.213c-0.826,0.305-1.613,0.702-2.37,1.25
						c-0.746,0.559-1.519,1.249-2.019,2.503c-0.236,0.626-0.349,1.459-0.141,2.243c0.202,0.782,0.639,1.405,1.068,1.838
						c0.424,0.438,0.922,0.75,1.231,0.944c0.539,0.315,1.019,0.506,1.618,0.654c0.594,0.139,1.287,0.168,1.966,0.013
						c0.682-0.146,1.312-0.493,1.799-0.91c0.979-0.852,1.45-1.896,1.666-2.893c0.213-1.005,0.202-2.012-0.042-2.992
						c-0.223-0.981-0.766-1.926-1.528-2.657l0.073,0.087c-0.825-0.889-1.802-1.537-2.824-1.939c-0.512-0.204-1.029-0.36-1.546-0.478
						c-0.518-0.113-1.034-0.201-1.552-0.231c-0.52-0.032-1.034-0.03-1.543,0.007c-0.508,0.035-1.013,0.097-1.505,0.214
						c-0.981,0.222-1.934,0.576-2.749,1.121l-0.02,0.013c-0.051,0.036-0.065,0.106-0.031,0.156c0.03,0.045,0.086,0.06,0.133,0.043
						c0.868-0.332,1.793-0.5,2.72-0.554c0.928-0.053,1.861,0.013,2.771,0.194c0.909,0.176,1.8,0.462,2.616,0.885
						c0.819,0.422,1.567,0.984,2.139,1.694l0.004,0.004l0.006,0.006c0.461,0.511,0.772,1.152,0.903,1.833
						c0.141,0.681,0.111,1.395-0.061,2.065c-0.175,0.667-0.517,1.3-1.031,1.725c-0.511,0.433-1.205,0.57-1.856,0.41
						c-0.324-0.086-0.645-0.222-0.936-0.388c-0.307-0.186-0.595-0.369-0.833-0.607c-0.235-0.237-0.418-0.516-0.5-0.82
						c-0.087-0.304-0.053-0.634,0.053-0.944c0.229-0.621,0.717-1.156,1.26-1.594c0.549-0.44,1.169-0.795,1.819-1.071
						c0.326-0.141,0.658-0.252,1.004-0.347c0.331-0.09,0.684-0.142,1.036-0.166c0.707-0.051,1.425-0.021,2.139,0.048
						c1.43,0.141,2.847,0.435,4.226,0.844c1.376,0.417,2.732,0.931,3.966,1.66c0.613,0.368,1.198,0.789,1.683,1.307
						c0.478,0.514,0.852,1.146,0.89,1.851c0.002,0.061,0.057,0.108,0.116,0.105c0.056-0.003,0.099-0.045,0.104-0.098L73.429,192.024
						z"/>
					<path fill="#F49C9A" d="M65.217,182.45c-2.311,24.737,18.224,46.874,45.865,49.455c27.641,2.58,51.919-15.376,54.227-40.105
						c2.308-24.733-18.226-46.871-45.867-49.453C91.803,139.768,67.524,157.725,65.217,182.45z"/>
					<path fill="#D1625A" d="M129.059,148.904c0,0-13.471-4.749-29.707-0.227l0.25,3.876c0,0,13.198-4.407,29.335,0.277
						L129.059,148.904z"/>
				</g>
				<g>
					<g>
						<path fill="#F38D86" d="M158.185,166.936c0,0,5.917-14.847,1.903-16.189c-4.016-1.345-12.178,3.818-12.178,3.818"/>
						<path fill="#D1625A" d="M134.266,170.51c0,0,5.687-13.026,3.088-14.329c-2.6-1.297-11.441,2.11-15.362,4.106
							C121.992,160.287,132.035,163.939,134.266,170.51z"/>
					</g>
					<g>
						<path fill="#D1625A" d="M142.756,195.81c-0.203,6.556,2.017,11.946,12.869,13.107c5.734,0.613,7.623-3.369,7.827-9.93
							c0.205-6.555,10.221-14.568-4.657-15.031C148.205,183.625,142.96,189.251,142.756,195.81z"/>

							<ellipse transform="matrix(-0.9995 -0.0311 0.0311 -0.9995 314.7053 398.8878)" fill="#F38D86" cx="160.452" cy="196.999" rx="12.052" ry="12.987"/>
						<g>
							<circle fill="#D1625A" cx="164.722" cy="196.125" r="1.896"/>
							<circle fill="#D1625A" cx="157.413" cy="197.912" r="1.896"/>
						</g>
					</g>
					<circle fill="#333333" cx="141.374" cy="181.111" r="3.634"/>
					<circle fill="#FFFFFF" cx="143.243" cy="180.567" r="1.765"/>
					<path fill="#333333" d="M156.93,177.137c0,2.008-1.628,3.635-3.634,3.635c-2.007,0-3.635-1.627-3.635-3.635
						c0-2.004,1.628-3.632,3.635-3.632C155.302,173.505,156.93,175.133,156.93,177.137z"/>
					<circle fill="#FFFFFF" cx="155.166" cy="176.594" r="1.765"/>
				</g>
			</g>
		</g>
		<g>
			<path fill="#FFDF79" d="M170.393,220.122c-6.3,0.693-11.155,3.589-10.838,6.455c0.311,2.866,5.675,4.632,11.98,3.951
				c6.306-0.703,11.154-3.59,10.839-6.458C182.061,221.204,176.701,219.438,170.393,220.122z"/>
			<path fill="#EEC359" d="M180.56,226.752c-0.549,0.425-1.213,0.831-1.969,1.205c-0.617,0.307-1.285,0.581-2.01,0.824
				c-0.643,0.229-1.326,0.428-2.036,0.596c-0.664,0.161-1.355,0.291-2.065,0.396c-0.335,0.054-0.67,0.099-1.012,0.13
				c-0.356,0.044-0.715,0.076-1.067,0.102c-0.719,0.048-1.417,0.066-2.1,0.051c-0.733-0.013-1.438-0.063-2.11-0.138
				c-0.769-0.089-1.484-0.219-2.155-0.382c-0.817-0.202-1.554-0.466-2.186-0.766c-1.096-0.53-1.887-1.198-2.274-1.983
				c0.08,0.702,0.232,2.136,0.309,2.788c0.418,0.719,1.2,1.354,2.261,1.861c0.635,0.311,1.373,0.572,2.187,0.784
				c0.67,0.168,1.391,0.304,2.151,0.398c0.68,0.082,1.385,0.137,2.115,0.156c0.685,0.015,1.387-0.004,2.104-0.047
				c0.35-0.021,0.709-0.049,1.065-0.092c0.339-0.032,0.676-0.082,1.01-0.132c0.712-0.108,1.399-0.244,2.062-0.407
				c0.716-0.177,1.395-0.378,2.039-0.606c0.72-0.257,1.396-0.545,2.011-0.848c0.75-0.379,1.412-0.788,1.969-1.225
				c0.948-0.738,1.589-1.535,1.847-2.345c-0.075-0.656-0.232-2.081-0.305-2.786C182.196,225.146,181.547,225.981,180.56,226.752z"/>
			<path fill="#EEC359" d="M171.388,229.048l-0.002-0.006c-4.617,0.504-9.687-0.382-9.972-3.014
				c-0.288-2.619,4.467-4.583,9.08-5.094c4.617-0.504,9.693,0.381,9.978,3.007C180.76,226.567,176.005,228.53,171.388,229.048z
				 M170.624,222.062c-4.948,0.548-8.233,2.471-8.079,3.844c0.148,1.383,3.766,2.543,8.722,2.011
				c4.95-0.553,8.233-2.476,8.079-3.849C179.201,222.688,175.577,221.521,170.624,222.062z"/>
		</g>
		<g>
			<path fill="#FFDF79" d="M162.096,225.895c-6.3,0.692-11.154,3.59-10.838,6.453c0.311,2.871,5.674,4.634,11.98,3.953
				c6.306-0.702,11.152-3.588,10.839-6.458C173.763,226.977,168.405,225.209,162.096,225.895z"/>
			<path fill="#EEC359" d="M172.263,232.524c-0.549,0.427-1.213,0.832-1.969,1.205c-0.616,0.307-1.286,0.582-2.01,0.826
				c-0.644,0.227-1.326,0.428-2.037,0.596c-0.664,0.159-1.354,0.289-2.064,0.396c-0.333,0.053-0.671,0.097-1.012,0.129
				c-0.356,0.043-0.715,0.075-1.067,0.101c-0.719,0.047-1.416,0.067-2.098,0.05c-0.735-0.013-1.44-0.061-2.112-0.138
				c-0.769-0.089-1.482-0.217-2.156-0.38c-0.817-0.203-1.554-0.468-2.185-0.767c-1.096-0.53-1.888-1.197-2.273-1.981
				c0.078,0.702,0.231,2.135,0.309,2.786c0.416,0.721,1.198,1.354,2.261,1.862c0.635,0.31,1.373,0.571,2.186,0.785
				c0.669,0.167,1.392,0.302,2.15,0.398c0.681,0.081,1.385,0.134,2.117,0.156c0.684,0.014,1.386-0.002,2.104-0.048
				c0.349-0.021,0.709-0.048,1.065-0.093c0.338-0.032,0.675-0.081,1.009-0.13c0.713-0.109,1.401-0.244,2.063-0.408
				c0.715-0.178,1.393-0.378,2.037-0.607c0.721-0.257,1.396-0.546,2.012-0.849c0.75-0.376,1.413-0.786,1.969-1.222
				c0.946-0.74,1.588-1.54,1.846-2.348c-0.074-0.655-0.232-2.082-0.304-2.785C173.898,230.918,173.251,231.755,172.263,232.524z"/>
			<path fill="#EEC359" d="M163.089,234.819v-0.005c-4.618,0.506-9.687-0.382-9.973-3.012c-0.288-2.622,4.468-4.585,9.08-5.095
				c4.619-0.506,9.694,0.382,9.979,3.006C172.463,232.341,167.708,234.304,163.089,234.819z M162.328,227.833
				c-4.948,0.548-8.235,2.472-8.079,3.844c0.146,1.386,3.765,2.544,8.72,2.014c4.951-0.555,8.233-2.476,8.081-3.849
				C170.902,228.459,167.28,227.296,162.328,227.833z"/>
		</g>
		<g>
			<path fill="#FFDF79" d="M181.484,225.974c-6.224-1.199-11.718,0.136-12.262,2.964c-0.55,2.836,4.055,6.104,10.279,7.316
				c6.232,1.189,11.716-0.137,12.264-2.971C192.31,230.451,187.712,227.182,181.484,225.974z"/>
			<path fill="#EEC359" d="M189.241,235.311c-0.652,0.243-1.406,0.437-2.237,0.569c-0.68,0.111-1.401,0.176-2.165,0.196
				c-0.682,0.027-1.393,0.015-2.121-0.032c-0.682-0.043-1.379-0.125-2.089-0.233c-0.335-0.046-0.67-0.104-1.007-0.174
				c-0.353-0.065-0.706-0.139-1.05-0.219c-0.699-0.169-1.371-0.354-2.018-0.573c-0.698-0.228-1.359-0.482-1.978-0.754
				c-0.709-0.312-1.354-0.646-1.948-1.001c-0.721-0.433-1.347-0.902-1.861-1.375c-0.89-0.832-1.449-1.705-1.587-2.567
				c-0.133,0.695-0.407,2.109-0.527,2.754c0.186,0.812,0.745,1.648,1.608,2.448c0.516,0.482,1.145,0.949,1.859,1.395
				c0.59,0.355,1.238,0.702,1.936,1.016c0.626,0.279,1.283,0.538,1.977,0.774c0.648,0.216,1.324,0.405,2.022,0.575
				c0.34,0.083,0.694,0.164,1.048,0.227c0.332,0.07,0.668,0.12,1.002,0.174c0.712,0.105,1.409,0.181,2.091,0.217
				c0.735,0.044,1.442,0.052,2.127,0.024c0.763-0.032,1.494-0.108,2.171-0.217c0.829-0.141,1.581-0.334,2.241-0.587
				c1.125-0.428,1.973-1,2.458-1.697c0.122-0.648,0.393-2.057,0.532-2.75C191.276,234.258,190.411,234.867,189.241,235.311z"/>
			<path fill="#EEC359" d="M179.798,234.792v-0.003c-4.562-0.883-9.141-3.225-8.638-5.822c0.5-2.591,5.622-3.062,10.179-2.188
				c4.563,0.883,9.149,3.229,8.646,5.82C189.486,235.193,184.363,235.665,179.798,234.792z M181.132,227.895
				c-4.891-0.938-8.597-0.071-8.854,1.286c-0.267,1.367,2.846,3.543,7.739,4.497c4.892,0.936,8.596,0.066,8.855-1.289
				C189.141,231.025,186.021,228.842,181.132,227.895z"/>
		</g>
		<g>
			<path fill="#FFDF79" d="M69.843,225.895c-6.3,0.692-11.154,3.59-10.839,6.453c0.312,2.871,5.675,4.634,11.981,3.953
				c6.306-0.702,11.152-3.588,10.839-6.458C81.509,226.977,76.152,225.209,69.843,225.895z"/>
			<path fill="#EEC359" d="M80.011,232.524c-0.551,0.427-1.214,0.832-1.969,1.205c-0.617,0.307-1.286,0.582-2.012,0.826
				c-0.643,0.227-1.325,0.428-2.036,0.596c-0.663,0.159-1.355,0.289-2.063,0.396c-0.334,0.053-0.672,0.097-1.013,0.129
				c-0.357,0.043-0.715,0.075-1.069,0.101c-0.717,0.047-1.414,0.067-2.096,0.05c-0.735-0.013-1.441-0.061-2.113-0.138
				c-0.769-0.089-1.481-0.217-2.156-0.38c-0.816-0.203-1.553-0.468-2.184-0.767c-1.097-0.53-1.888-1.197-2.274-1.981
				c0.078,0.702,0.233,2.135,0.31,2.786c0.416,0.721,1.198,1.354,2.26,1.862c0.635,0.31,1.374,0.571,2.188,0.785
				c0.669,0.167,1.391,0.302,2.15,0.398c0.68,0.081,1.383,0.134,2.116,0.156c0.684,0.014,1.386-0.002,2.103-0.048
				c0.35-0.021,0.71-0.048,1.066-0.093c0.339-0.032,0.675-0.081,1.01-0.13c0.711-0.109,1.4-0.244,2.062-0.408
				c0.715-0.178,1.393-0.378,2.037-0.607c0.721-0.257,1.397-0.546,2.012-0.849c0.75-0.376,1.412-0.786,1.97-1.222
				c0.945-0.74,1.588-1.54,1.845-2.348c-0.074-0.655-0.232-2.082-0.304-2.785C81.645,230.918,80.999,231.755,80.011,232.524z"/>
			<path fill="#EEC359" d="M70.836,234.819l-0.001-0.005c-4.616,0.506-9.687-0.382-9.972-3.012
				c-0.287-2.622,4.468-4.585,9.081-5.095c4.618-0.506,9.693,0.382,9.978,3.006C80.21,232.341,75.456,234.304,70.836,234.819z
				 M70.075,227.833c-4.948,0.548-8.235,2.472-8.079,3.844c0.146,1.386,3.766,2.544,8.72,2.014c4.951-0.555,8.232-2.476,8.081-3.849
				C78.649,228.459,75.026,227.296,70.075,227.833z"/>
		</g>
		<g>
			<path fill="#FFDF79" d="M60.792,225.857c-6.337,0.018-11.475,2.383-11.463,5.265c0.004,2.886,5.15,5.211,11.491,5.206
				c6.345-0.028,11.473-2.384,11.466-5.271C72.278,228.173,67.137,225.848,60.792,225.857z"/>
			<path fill="#EEC359" d="M70.196,233.532c-0.592,0.364-1.295,0.696-2.085,0.988c-0.646,0.238-1.341,0.439-2.088,0.606
				c-0.663,0.157-1.363,0.283-2.087,0.375c-0.677,0.088-1.378,0.146-2.095,0.175c-0.338,0.018-0.678,0.027-1.021,0.022
				c-0.358,0.005-0.719-0.003-1.071-0.015c-0.719-0.027-1.414-0.084-2.09-0.177c-0.731-0.088-1.428-0.212-2.088-0.358
				c-0.754-0.169-1.45-0.373-2.102-0.608c-0.793-0.288-1.496-0.628-2.092-0.993c-1.033-0.645-1.749-1.393-2.05-2.213
				c0.003,0.706,0.004,2.146,0.011,2.804c0.337,0.759,1.048,1.475,2.049,2.091c0.598,0.378,1.305,0.717,2.091,1.017
				c0.647,0.235,1.351,0.447,2.097,0.622c0.667,0.154,1.36,0.282,2.088,0.381c0.678,0.087,1.378,0.145,2.096,0.176
				c0.35,0.017,0.709,0.027,1.069,0.021c0.339,0.006,0.68-0.007,1.018-0.021c0.718-0.033,1.418-0.094,2.095-0.188
				c0.729-0.099,1.425-0.225,2.09-0.386c0.744-0.176,1.447-0.392,2.092-0.629c0.784-0.296,1.486-0.633,2.086-1.008
				c1.021-0.633,1.745-1.356,2.087-2.133c-0.004-0.661-0.011-2.096-0.007-2.804C71.993,232.107,71.259,232.87,70.196,233.532z"/>
			<path fill="#EEC359" d="M60.831,234.836l-0.001-0.004c-4.645,0.01-9.589-1.41-9.594-4.057c-0.007-2.636,4.93-4.081,9.57-4.099
				c4.647-0.012,9.598,1.41,9.602,4.05C70.415,233.37,65.479,234.814,60.831,234.836z M60.816,227.809
				c-4.979,0.02-8.451,1.581-8.442,2.964c0,1.392,3.474,2.929,8.457,2.927c4.981-0.021,8.449-1.584,8.443-2.966
				C69.276,229.345,65.797,227.8,60.816,227.809z"/>
		</g>
		<g>
			<g>
				<g>
					<polygon fill="#F6B580" points="83.789,131.601 83.774,131.598 83.774,131.598 					"/>
					<path fill="#F6B580" d="M85.115,131.682c-0.741-0.014-1.284-0.077-1.326-0.081C84.152,131.677,84.628,131.694,85.115,131.682z"
						/>
					<path fill="#F6B580" d="M93.273,127.089c-0.689-0.807-1.396-1.565-2.102-2.223c-2.136,0.415-5.981,1.247-7.437,2.119
						c-2.059,1.234-1.32,3.873-0.372,4.47c0.101,0.062,0.247,0.108,0.411,0.143c0-0.002,0.011-0.079,0.032-0.185
						c-0.022,0.107-0.032,0.185-0.032,0.185s0.569,0.07,1.341,0.084c0.986-0.029,1.98-0.172,1.98-0.172l0.092-0.05
						c-0.044,0.056-0.088,0.106-0.131,0.161c-0.98,1.252-1.409,2.627-0.598,3.989c0.193,0.325,0.485,0.546,0.849,0.687
						c0.007,0.003,0.012,0.008,0.019,0.01c0.537,0.121,1.076,0.165,1.594,0.155c1.204-0.093,2.669-0.537,4.115-1.113
						c1.743-0.695,3.456-1.58,4.643-2.271C96.551,131.353,94.97,129.076,93.273,127.089z M83.852,131.204
						c-0.012,0.052-0.027,0.109-0.036,0.155C83.825,131.313,83.84,131.256,83.852,131.204z M84.458,129.858
						c-0.066,0.083-0.129,0.168-0.184,0.26C84.329,130.026,84.391,129.939,84.458,129.858z M84.208,130.248
						c-0.038,0.067-0.076,0.137-0.106,0.206C84.131,130.385,84.169,130.315,84.208,130.248z M84.032,130.63
						c-0.021,0.056-0.044,0.111-0.062,0.162C83.988,130.741,84.011,130.686,84.032,130.63z M83.925,130.938
						c-0.016,0.056-0.035,0.115-0.049,0.165C83.89,131.054,83.91,130.994,83.925,130.938z M84.493,129.809
						c0.083-0.096,0.174-0.182,0.272-0.254C84.667,129.627,84.576,129.713,84.493,129.809z"/>
				</g>
				<g>
					<path fill="#F6B580" d="M107.937,131.503l0.572-11.183l-6.239-14.441c-0.022,0.008-0.044,0.019-0.064,0.025
						c-0.05,0.039-0.099,0.075-0.149,0.117c-0.196,0.182-0.418,0.368-0.636,0.581c-0.209,0.227-0.437,0.453-0.658,0.704
						c-0.211,0.259-0.445,0.513-0.657,0.795c-0.212,0.277-0.438,0.555-0.635,0.852c-0.212,0.289-0.415,0.583-0.604,0.878
						c-0.038,0.06-0.072,0.117-0.111,0.176c0.1,0.155,0.203,0.33,0.289,0.471l0.33,0.603c0.114,0.186,0.24,0.364,0.346,0.554
						l0.329,0.562c0.219,0.376,0.422,0.76,0.634,1.137l0.599,1.151c0.198,0.387,0.38,0.779,0.572,1.166
						c0.092,0.197,0.19,0.39,0.278,0.588l0.267,0.591l0.267,0.591c0.091,0.196,0.17,0.399,0.256,0.599
						c0.165,0.399,0.34,0.795,0.492,1.201l0.041,0.108v0.059l-0.019,1.39l-0.036,1.39l-0.07,1.393l-0.035,0.696l-0.055,0.695
						l-0.06,0.004l-0.197-5.542l-1.105-2.34c-0.374-0.78-0.731-1.567-1.095-2.353l-2.118-4.572
						c-0.118,0.188-0.242,0.374-0.354,0.556c-0.352,0.573-0.671,1.111-0.93,1.584c-0.258,0.473-0.478,0.864-0.62,1.145
						c-0.144,0.28-0.226,0.439-0.226,0.439s0.057-0.171,0.174-0.463c0.12-0.292,0.29-0.709,0.525-1.197
						c0.118-0.243,0.251-0.504,0.388-0.781c0.146-0.273,0.291-0.568,0.465-0.857c0.171-0.292,0.343-0.599,0.54-0.895
						c0.189-0.302,0.392-0.601,0.604-0.896c0.203-0.299,0.435-0.578,0.652-0.859c0.213-0.286,0.466-0.532,0.688-0.791
						c0.225-0.244,0.467-0.456,0.684-0.667c-2.168,1.688-4.431,6.001-4.756,7.426c-0.379,1.649,4.872,9.347,10.188,15.931"/>
					<path fill="#FACB99" d="M109.394,131.436c1.178,0.085,2.954,0.51,4.902,2.014c0,0,2.484-11.195,2.542-14.998
						c0.012-0.71-9.088-22.69-9.707-23.981c-0.619-1.29-24.815-4.27-24.815-4.27l-18.141,14.513c0,0,6.136,9.186,8.919,11.538
						c3.059,2.582,9.989,5.332,14.659,6.448c1.057,0.254,2.232,1.065,3.418,2.167c0.705,0.657,1.412,1.416,2.102,2.223
						c1.697,1.987,3.278,4.264,4.404,5.988c1.036,1.591,1.687,2.712,1.687,2.712s4.955,6.983,8.914,4.938
						c0.503-0.261,0.993-0.665,1.453-1.251c0,0,0.46-0.626,0.48-1.913c0.016-0.977-0.224-2.33-1.102-4.079
						c-0.537-1.069-1.315-2.291-2.423-3.663c-5.316-6.584-10.567-14.281-10.188-15.931c0.325-1.425,2.588-5.738,4.756-7.426
						c0.006-0.007,0.013-0.013,0.018-0.018c0.235-0.206,0.471-0.385,0.682-0.556c0.215-0.168,0.437-0.287,0.621-0.406
						c0.182-0.127,0.361-0.197,0.504-0.265c0.289-0.129,0.454-0.201,0.454-0.201s-0.156,0.091-0.426,0.252
						c-0.135,0.079-0.305,0.165-0.474,0.306c-0.127,0.104-0.275,0.21-0.428,0.327c0.021-0.007,0.042-0.018,0.064-0.025l6.239,14.441
						l-0.572,11.183C107.937,131.503,108.488,131.368,109.394,131.436z M105.883,134.608l1.262-1.119l1.684,1.895l0.733,0.828
						l-2.417-2.723l-4.19,3.718L105.883,134.608z"/>
					<path fill="#FACB99" d="M99.883,107.923c-0.218,0.281-0.449,0.561-0.652,0.859c-0.212,0.295-0.414,0.594-0.604,0.896
						c-0.197,0.296-0.369,0.603-0.54,0.895c-0.174,0.289-0.318,0.584-0.465,0.857c-0.137,0.277-0.27,0.538-0.388,0.781
						c-0.235,0.488-0.405,0.905-0.525,1.197c-0.117,0.292-0.174,0.463-0.174,0.463s0.082-0.159,0.226-0.439
						c0.143-0.28,0.362-0.672,0.62-1.145c0.259-0.473,0.578-1.011,0.93-1.584c0.111-0.182,0.235-0.368,0.354-0.556l2.118,4.572
						c0.363,0.785,0.721,1.572,1.095,2.353l1.105,2.34l0.197,5.542l0.06-0.004l0.055-0.695l0.035-0.696l0.07-1.393l0.036-1.39
						l0.019-1.39v-0.059l-0.041-0.108c-0.152-0.406-0.327-0.802-0.492-1.201c-0.086-0.199-0.165-0.402-0.256-0.599l-0.267-0.591
						l-0.267-0.591c-0.088-0.198-0.187-0.391-0.278-0.588c-0.192-0.387-0.374-0.779-0.572-1.166l-0.599-1.151
						c-0.212-0.377-0.415-0.761-0.634-1.137l-0.329-0.562c-0.105-0.189-0.231-0.368-0.346-0.554l-0.33-0.603
						c-0.086-0.141-0.189-0.315-0.289-0.471c0.039-0.059,0.073-0.116,0.111-0.176c0.188-0.295,0.392-0.589,0.604-0.878
						c0.197-0.297,0.423-0.574,0.635-0.852c0.212-0.282,0.446-0.536,0.657-0.795c0.222-0.251,0.449-0.478,0.658-0.704
						c0.218-0.213,0.439-0.399,0.636-0.581c0.051-0.042,0.1-0.078,0.149-0.117c0.152-0.117,0.301-0.224,0.428-0.327
						c0.169-0.141,0.339-0.227,0.474-0.306c0.27-0.161,0.426-0.252,0.426-0.252s-0.165,0.072-0.454,0.201
						c-0.143,0.067-0.322,0.138-0.504,0.265c-0.185,0.119-0.406,0.238-0.621,0.406c-0.211,0.171-0.446,0.35-0.682,0.556
						c-0.005,0.005-0.012,0.011-0.018,0.018c-0.217,0.211-0.459,0.423-0.684,0.667C100.349,107.391,100.096,107.637,99.883,107.923z
						"/>
				</g>
			</g>
			<g>

					<rect x="53.263" y="86.753" transform="matrix(0.7481 -0.6636 0.6636 0.7481 -43.9534 70.2018)" fill="#F5F5F5" width="34.459" height="12.486"/>
				<g>
					<polygon fill="#3D3D3C" points="50.06,44.363 20.97,70.168 51.703,101.317 80.792,75.514 					"/>
					<circle fill="#F5F5F5" cx="51.615" cy="92.305" r="1.769"/>
					<circle fill="#F5F5F5" cx="46.625" cy="86.678" r="1.769"/>
				</g>
			</g>
		</g>
		<g>
			<g>
				<g>
					<g>
						<path fill="#D5A131" d="M126.084,139.236c0.223,7.321-5.528,13.438-12.851,13.665c-7.321,0.227-13.436-5.534-13.656-12.853
							c-0.229-7.318,5.521-13.438,12.85-13.661C119.747,126.165,125.863,131.915,126.084,139.236z"/>
					</g>
					<g>
						<path fill="#FCCF60" d="M126.121,140.485c0.227,7.324-5.527,13.438-12.847,13.659c-7.321,0.228-13.437-5.527-13.66-12.849
							c-0.227-7.321,5.528-13.436,12.85-13.662C119.785,127.41,125.902,133.164,126.121,140.485z"/>
					</g>
					<g>
						<path fill="#D5A131" d="M113.238,152.965c-6.657,0.202-12.242-5.051-12.45-11.706c-0.199-6.658,5.051-12.24,11.713-12.443
							c6.659-0.204,12.243,5.046,12.44,11.707C125.151,147.182,119.896,152.768,113.238,152.965L113.238,152.965z M112.529,129.748
							c-6.145,0.191-10.988,5.344-10.806,11.483c0.193,6.144,5.342,10.988,11.485,10.804c6.144-0.192,10.988-5.342,10.795-11.484
							C123.823,134.405,118.668,129.562,112.529,129.748L112.529,129.748z"/>
					</g>
					<g>
						<g>
							<path fill="#D5A131" d="M113.652,134.074l0.045,1.619c0.181,0.075,0.349,0.178,0.502,0.294
								c0.154,0.123,0.288,0.27,0.395,0.438l0.095-0.87l2.278-0.07l0.111,3.644l-2.397,0.073c-0.02-0.551-0.196-0.969-0.532-1.266
								c-0.331-0.286-0.751-0.424-1.251-0.409c-0.092,0.002-0.196,0.018-0.3,0.056c-0.105,0.032-0.209,0.085-0.299,0.154
								c-0.09,0.071-0.166,0.157-0.222,0.257c-0.057,0.101-0.081,0.219-0.075,0.354c0.008,0.257,0.144,0.468,0.411,0.626
								c0.265,0.158,0.592,0.303,0.986,0.444c0.396,0.139,0.818,0.287,1.275,0.441c0.454,0.157,0.879,0.361,1.277,0.607
								c0.399,0.246,0.734,0.563,1.007,0.941c0.271,0.374,0.413,0.849,0.431,1.432c0.016,0.566-0.073,1.051-0.274,1.443
								c-0.197,0.393-0.463,0.707-0.791,0.948c-0.319,0.243-0.688,0.422-1.097,0.529c-0.406,0.118-0.808,0.182-1.209,0.204
								l0.045,1.604l-2.196,0.067l-0.062-2.042c-0.287-0.145-0.562-0.326-0.825-0.547l-0.148,0.937l-2.265,0.069l-0.116-3.752
								l2.438-0.075c0.014,0.314,0.091,0.563,0.236,0.751c0.148,0.185,0.321,0.328,0.516,0.434c0.204,0.101,0.414,0.171,0.631,0.198
								c0.223,0.032,0.405,0.051,0.55,0.054c0.111-0.001,0.24-0.019,0.367-0.039c0.126-0.027,0.251-0.065,0.362-0.125
								c0.11-0.05,0.205-0.133,0.278-0.241c0.072-0.105,0.113-0.231,0.104-0.39c-0.007-0.187-0.134-0.345-0.388-0.471
								c-0.251-0.126-0.568-0.253-0.947-0.38c-0.373-0.122-0.79-0.258-1.232-0.412c-0.444-0.15-0.861-0.359-1.24-0.615
								c-0.388-0.259-0.704-0.581-0.969-0.961c-0.259-0.387-0.4-0.861-0.418-1.443c-0.016-0.518,0.06-0.97,0.222-1.349
								c0.17-0.374,0.385-0.688,0.655-0.943c0.261-0.251,0.562-0.452,0.901-0.591c0.329-0.14,0.655-0.229,0.98-0.256l-0.04-1.303
								L113.652,134.074z"/>
						</g>
					</g>
				</g>
			</g>
			<path fill="#FACB99" d="M82.316,90.2l-18.141,14.513c0,0,6.136,9.186,8.919,11.538c3.059,2.582,9.989,5.332,14.659,6.448
				c1.057,0.254,2.232,1.065,3.418,2.167c0.705,0.657,1.412,1.416,2.102,2.223c1.697,1.987,3.278,4.264,4.404,5.988
				c1.036,1.591,1.687,2.712,1.687,2.712s4.955,6.983,8.914,4.938c0.503-0.261,0.993-0.665,1.453-1.251c0,0,0.46-0.626,0.48-1.913
				c0.016-0.977-0.224-2.33-1.102-4.079c-0.537-1.069-1.315-2.291-2.423-3.663c-5.316-6.584-10.567-14.281-10.188-15.931
				L82.316,90.2z M105.883,134.608l1.262-1.119l1.684,1.895l0.733,0.828l-2.417-2.723l-4.19,3.718L105.883,134.608z"/>
		</g>
		<g>
			<g>
				<g>
					<polygon fill="#F6B580" points="179.66,105.522 179.674,105.52 179.674,105.52 					"/>
					<path fill="#F6B580" d="M178.333,105.603c0.742-0.013,1.284-0.076,1.326-0.08C179.296,105.598,178.821,105.615,178.333,105.603
						z"/>
					<path fill="#F6B580" d="M165.771,106.998c1.188,0.691,2.899,1.576,4.644,2.271c1.445,0.576,2.911,1.021,4.113,1.114
						c0.52,0.01,1.059-0.034,1.595-0.156c0.007-0.002,0.012-0.007,0.018-0.01c0.365-0.14,0.656-0.361,0.851-0.687
						c0.812-1.361,0.382-2.736-0.6-3.988c-0.042-0.055-0.085-0.106-0.129-0.162l0.091,0.05c0,0,0.994,0.144,1.98,0.172
						c0.772-0.013,1.341-0.083,1.341-0.083s-0.01-0.078-0.032-0.186c0.021,0.105,0.032,0.184,0.032,0.186
						c0.165-0.034,0.31-0.081,0.411-0.144c0.949-0.597,1.688-3.235-0.372-4.47c-1.454-0.871-5.301-1.704-7.436-2.118
						c-0.706,0.656-1.413,1.415-2.102,2.223C168.479,102.998,166.898,105.273,165.771,106.998z M179.632,105.28
						c-0.009-0.045-0.024-0.103-0.036-0.154C179.608,105.178,179.624,105.235,179.632,105.28z M179.175,104.039
						c-0.055-0.091-0.118-0.176-0.185-0.26C179.057,103.861,179.121,103.948,179.175,104.039z M179.347,104.375
						c-0.03-0.069-0.069-0.138-0.105-0.205C179.278,104.237,179.317,104.306,179.347,104.375z M179.479,104.713
						c-0.018-0.051-0.041-0.105-0.062-0.161C179.438,104.607,179.461,104.662,179.479,104.713z M179.573,105.024
						c-0.014-0.05-0.033-0.108-0.049-0.164C179.54,104.916,179.559,104.975,179.573,105.024z M178.683,103.476
						c0.1,0.073,0.19,0.159,0.272,0.254C178.874,103.635,178.783,103.549,178.683,103.476z"/>
				</g>
				<g>
					<path fill="#F6B580" d="M155.511,105.424l-0.571-11.182l6.238-14.442c0.022,0.008,0.044,0.019,0.064,0.025
						c0.051,0.04,0.1,0.076,0.15,0.118c0.196,0.181,0.417,0.368,0.636,0.581c0.209,0.226,0.436,0.453,0.658,0.704
						c0.211,0.259,0.444,0.512,0.657,0.794c0.212,0.277,0.437,0.556,0.635,0.853c0.212,0.289,0.414,0.583,0.604,0.878
						c0.038,0.06,0.072,0.117,0.11,0.175c-0.099,0.156-0.203,0.33-0.289,0.472l-0.33,0.602c-0.113,0.187-0.24,0.365-0.346,0.554
						l-0.329,0.563c-0.219,0.375-0.422,0.759-0.634,1.136l-0.599,1.152c-0.197,0.386-0.38,0.778-0.571,1.165
						c-0.093,0.197-0.19,0.391-0.278,0.588l-0.267,0.591l-0.267,0.592c-0.091,0.196-0.171,0.398-0.258,0.599
						c-0.163,0.398-0.339,0.794-0.49,1.201l-0.041,0.108v0.058l0.018,1.39l0.037,1.391l0.07,1.393l0.035,0.695l0.054,0.695
						l0.06,0.004l0.198-5.542l1.104-2.339c0.375-0.781,0.732-1.568,1.096-2.353l2.117-4.573c0.119,0.188,0.241,0.375,0.354,0.556
						c0.353,0.573,0.672,1.112,0.93,1.584c0.258,0.474,0.478,0.865,0.62,1.146c0.145,0.28,0.227,0.438,0.227,0.438
						s-0.057-0.171-0.175-0.462c-0.119-0.292-0.289-0.71-0.525-1.197c-0.118-0.244-0.251-0.505-0.387-0.782
						c-0.147-0.272-0.291-0.567-0.467-0.856c-0.17-0.292-0.342-0.599-0.538-0.896c-0.189-0.302-0.393-0.601-0.604-0.896
						c-0.203-0.299-0.436-0.578-0.652-0.858c-0.214-0.286-0.467-0.533-0.688-0.792c-0.225-0.244-0.467-0.455-0.685-0.667
						c2.169,1.688,4.432,6.002,4.757,7.426c0.378,1.649-4.872,9.348-10.188,15.931"/>
					<path fill="#FACB99" d="M155.511,105.424l-0.571-11.182l6.238-14.442c0.022,0.008,0.044,0.019,0.064,0.025
						c-0.151-0.117-0.3-0.223-0.428-0.327c-0.168-0.14-0.338-0.226-0.473-0.306c-0.27-0.16-0.427-0.251-0.427-0.251
						s0.166,0.072,0.455,0.2c0.141,0.067,0.322,0.139,0.503,0.265c0.186,0.119,0.407,0.239,0.621,0.406
						c0.212,0.172,0.447,0.35,0.682,0.556c0.005,0.005,0.012,0.011,0.018,0.018c2.169,1.688,4.432,6.002,4.757,7.426
						c0.378,1.649-4.872,9.348-10.188,15.931c-1.108,1.372-1.886,2.594-2.424,3.664c-0.878,1.749-1.116,3.102-1.101,4.078
						c0.021,1.287,0.479,1.913,0.479,1.913c0.46,0.587,0.95,0.99,1.454,1.252c3.959,2.044,8.913-4.938,8.913-4.938
						s0.65-1.122,1.687-2.713c1.127-1.725,2.708-4,4.405-5.987c0.688-0.808,1.396-1.566,2.102-2.223
						c1.185-1.102,2.36-1.914,3.418-2.168c4.67-1.115,11.601-3.866,14.657-6.448c2.785-2.353,8.921-11.537,8.921-11.537
						l-18.142-14.513c0,0-24.197,2.979-24.815,4.269c-0.619,1.291-9.719,23.272-9.707,23.981c0.058,3.804,2.542,14.998,2.542,14.998
						c1.948-1.503,3.726-1.929,4.902-2.014C154.961,105.289,155.511,105.424,155.511,105.424z M160.494,111.128l-4.19-3.717
						l-2.416,2.722l0.733-0.828l1.683-1.894l1.263,1.118L160.494,111.128z"/>
					<path fill="#FACB99" d="M163.566,81.845c0.217,0.28,0.449,0.56,0.652,0.858c0.211,0.295,0.414,0.594,0.604,0.896
						c0.196,0.297,0.368,0.604,0.538,0.896c0.176,0.289,0.319,0.584,0.467,0.856c0.136,0.277,0.269,0.538,0.387,0.782
						c0.236,0.487,0.406,0.905,0.525,1.197c0.118,0.291,0.175,0.462,0.175,0.462s-0.082-0.158-0.227-0.438
						c-0.143-0.28-0.362-0.672-0.62-1.146c-0.258-0.472-0.577-1.011-0.93-1.584c-0.112-0.181-0.234-0.368-0.354-0.556l-2.117,4.573
						c-0.363,0.784-0.721,1.571-1.096,2.353l-1.104,2.339l-0.198,5.542l-0.06-0.004l-0.054-0.695l-0.035-0.695l-0.07-1.393
						l-0.037-1.391l-0.018-1.39V93.25l0.041-0.108c0.151-0.407,0.327-0.803,0.49-1.201c0.087-0.2,0.167-0.402,0.258-0.599
						l0.267-0.592l0.267-0.591c0.088-0.197,0.186-0.391,0.278-0.588c0.191-0.387,0.374-0.779,0.571-1.165l0.599-1.152
						c0.212-0.377,0.415-0.761,0.634-1.136l0.329-0.563c0.105-0.188,0.232-0.367,0.346-0.554l0.33-0.602
						c0.086-0.142,0.19-0.315,0.289-0.472c-0.038-0.058-0.072-0.115-0.11-0.175c-0.189-0.295-0.392-0.589-0.604-0.878
						c-0.198-0.297-0.423-0.575-0.635-0.853c-0.213-0.282-0.446-0.535-0.657-0.794c-0.223-0.251-0.449-0.479-0.658-0.704
						c-0.219-0.213-0.439-0.4-0.636-0.581c-0.051-0.042-0.1-0.078-0.15-0.118c-0.151-0.117-0.3-0.223-0.428-0.327
						c-0.168-0.14-0.338-0.226-0.473-0.306c-0.27-0.16-0.427-0.251-0.427-0.251s0.166,0.072,0.455,0.2
						c0.141,0.067,0.322,0.139,0.503,0.265c0.186,0.119,0.407,0.239,0.621,0.406c0.212,0.172,0.447,0.35,0.682,0.556
						c0.005,0.005,0.012,0.011,0.018,0.018c0.218,0.212,0.46,0.423,0.685,0.667C163.099,81.312,163.352,81.559,163.566,81.845z"/>
				</g>
			</g>
			<g>

					<rect x="175.728" y="60.674" transform="matrix(-0.7481 -0.6636 0.6636 -0.7481 292.9052 245.0198)" fill="#F5F5F5" width="34.458" height="12.486"/>
				<g>
					<polygon fill="#A48A7B" points="213.388,18.284 242.478,44.089 211.746,75.238 182.657,49.436 					"/>
					<circle fill="#F5F5F5" cx="211.833" cy="66.226" r="1.769"/>
					<circle fill="#F5F5F5" cx="216.824" cy="60.6" r="1.769"/>
				</g>
			</g>
		</g>
		<g>
			<g>
				<g>
					<g>
						<path fill="#D5A131" d="M137.365,113.157c-0.223,7.322,5.528,13.438,12.85,13.666c7.322,0.226,13.437-5.535,13.656-12.853
							c0.229-7.319-5.52-13.438-12.849-13.661C143.702,100.087,137.584,105.837,137.365,113.157z"/>
					</g>
					<g>
						<path fill="#FCCF60" d="M137.329,114.406c-0.227,7.325,5.527,13.439,12.846,13.659c7.322,0.228,13.438-5.527,13.66-12.848
							c0.227-7.322-5.528-13.437-12.85-13.663C143.664,101.332,137.546,107.086,137.329,114.406z"/>
					</g>
					<g>
						<path fill="#D5A131" d="M150.21,126.887c-6.657-0.198-11.912-5.783-11.703-12.443c0.198-6.66,5.782-11.91,12.441-11.707
							c6.661,0.204,11.911,5.785,11.712,12.444C162.452,121.835,156.869,127.088,150.21,126.887L150.21,126.887z M150.92,103.669
							c-6.14-0.186-11.294,4.657-11.476,10.803c-0.192,6.143,4.652,11.292,10.795,11.485c6.144,0.184,11.291-4.661,11.485-10.805
							C161.909,109.014,157.065,103.861,150.92,103.669L150.92,103.669z"/>
					</g>
					<g>
						<g>
							<path fill="#D5A131" d="M151.993,108.066l-0.04,1.303c0.324,0.027,0.651,0.115,0.98,0.255c0.34,0.14,0.64,0.34,0.901,0.591
								c0.27,0.255,0.485,0.569,0.655,0.943c0.162,0.379,0.236,0.832,0.221,1.349c-0.018,0.582-0.158,1.058-0.417,1.444
								c-0.266,0.38-0.582,0.702-0.969,0.961c-0.379,0.256-0.796,0.464-1.242,0.615c-0.44,0.153-0.857,0.29-1.231,0.412
								c-0.379,0.126-0.696,0.254-0.947,0.379c-0.253,0.126-0.381,0.285-0.388,0.472c-0.009,0.157,0.032,0.283,0.105,0.39
								c0.073,0.107,0.168,0.19,0.277,0.24c0.112,0.061,0.236,0.099,0.363,0.126c0.127,0.021,0.255,0.037,0.367,0.038
								c0.144-0.003,0.326-0.021,0.549-0.053c0.218-0.027,0.428-0.098,0.631-0.199c0.195-0.104,0.367-0.249,0.517-0.433
								c0.145-0.188,0.223-0.437,0.236-0.751l2.437,0.075l-0.115,3.751l-2.265-0.069l-0.149-0.937
								c-0.262,0.222-0.537,0.403-0.824,0.548l-0.063,2.041l-2.195-0.067l0.045-1.604c-0.401-0.022-0.803-0.085-1.21-0.204
								c-0.408-0.107-0.776-0.285-1.096-0.528c-0.328-0.242-0.594-0.557-0.792-0.948c-0.201-0.393-0.289-0.878-0.273-1.444
								c0.018-0.582,0.158-1.058,0.431-1.432c0.271-0.377,0.607-0.694,1.007-0.941c0.397-0.246,0.823-0.449,1.277-0.607
								c0.456-0.153,0.88-0.303,1.275-0.44c0.394-0.143,0.721-0.287,0.986-0.444c0.268-0.159,0.402-0.37,0.41-0.626
								c0.006-0.137-0.019-0.254-0.074-0.355c-0.056-0.1-0.132-0.185-0.224-0.256c-0.088-0.07-0.191-0.123-0.298-0.155
								c-0.103-0.038-0.207-0.054-0.3-0.056c-0.499-0.015-0.919,0.123-1.25,0.409c-0.336,0.297-0.513,0.716-0.532,1.266
								l-2.397-0.073l0.111-3.643l2.278,0.07l0.094,0.87c0.107-0.169,0.241-0.314,0.395-0.438c0.154-0.115,0.321-0.218,0.503-0.294
								l0.044-1.619L151.993,108.066z"/>
						</g>
					</g>
				</g>
			</g>
			<path fill="#FACB99" d="M166.951,87.812c0.378,1.649-4.872,9.348-10.188,15.931c-1.108,1.372-1.886,2.594-2.424,3.664
				c-0.878,1.749-1.116,3.102-1.101,4.078c0.021,1.287,0.479,1.913,0.479,1.913c0.46,0.587,0.95,0.99,1.454,1.252
				c3.959,2.044,8.913-4.938,8.913-4.938s0.65-1.122,1.687-2.713c1.127-1.725,2.708-4,4.405-5.987
				c0.688-0.808,1.396-1.566,2.102-2.223c1.185-1.102,2.36-1.914,3.418-2.168c4.67-1.115,11.601-3.866,14.657-6.448
				c2.785-2.353,8.921-11.537,8.921-11.537l-18.142-14.513L166.951,87.812z M160.494,111.128l-4.19-3.717l-2.416,2.722l0.733-0.828
				l1.683-1.894l1.263,1.118L160.494,111.128z"/>
		</g>
		<path fill="#F49C9A" d="M128.937,153.255c0,0-13.026-5.435-29.335-0.337l-0.194,6.814"/>
	</g>
</g>
<g id="guias">
</g>
</svg>
